<?php

namespace App\Modules\ExternalUser\Domain;

use App\Modules\Shared\Domain\ValueObject\EnumValueObject;

class ExternalUserLock extends EnumValueObject
{
    public const ANSWER_NO = 1;
    public const ANSWER_YES = 2;
    
    public static function values(): array
    {
        return [ self::ANSWER_NO, self::ANSWER_YES, ];
    }
}
